<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="Core"
	ProjectGUID="{CCC3A09C-0F7A-4E12-8594-11F2C60D71DA}"
	RootNamespace="Core"
	Keyword="Win32Proj"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)debugout\"
			IntermediateDirectory="debug\core\"
			ConfigurationType="4"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/vmb"
				Optimization="0"
				EnableIntrinsicFunctions="true"
				PreprocessorDefinitions="NST_DEBUG"
				StringPooling="true"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				SmallerTypeCheck="true"
				RuntimeLibrary="1"
				StructMemberAlignment="0"
				EnableFunctionLevelLinking="true"
				FloatingPointModel="0"
				FloatingPointExceptions="true"
				DisableLanguageExtensions="false"
				DefaultCharIsUnsigned="true"
				TreatWChar_tAsBuiltInType="true"
				RuntimeTypeInfo="false"
				UsePrecompiledHeader="0"
				WarningLevel="4"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="3"
				CallingConvention="1"
				ShowIncludes="false"
				OmitDefaultLibName="true"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				UseUnicodeResponseFiles="false"
				OutputFile="$(SolutionDir)..\lib\emucoredebug.lib"
				IgnoreAllDefaultLibraries="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)releaseout\"
			IntermediateDirectory="release\core\"
			ConfigurationType="4"
			CharacterSet="0"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/vmb"
				Optimization="3"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				OmitFramePointers="true"
				PreprocessorDefinitions="NDEBUG;_SECURE_SCL=0"
				StringPooling="true"
				RuntimeLibrary="0"
				BufferSecurityCheck="false"
				EnableFunctionLevelLinking="true"
				EnableEnhancedInstructionSet="0"
				FloatingPointModel="0"
				DisableLanguageExtensions="true"
				DefaultCharIsUnsigned="true"
				TreatWChar_tAsBuiltInType="true"
				RuntimeTypeInfo="false"
				UsePrecompiledHeader="0"
				AssemblerOutput="4"
				AssemblerListingLocation="$(SolutionDir)Release\Core\Asm\"
				WarningLevel="4"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="0"
				CallingConvention="1"
				OmitDefaultLibName="true"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLibrarianTool"
				UseUnicodeResponseFiles="false"
				OutputFile="$(SolutionDir)..\lib\emucore.lib"
				IgnoreAllDefaultLibraries="true"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Api"
			>
			<File
				RelativePath="..\source\core\api\NstApi.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiBarcodeReader.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiBarcodeReader.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiCartridge.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiCartridge.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiCheats.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiCheats.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiConfig.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiDipSwitches.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiDipSwitches.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiEmulator.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiEmulator.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiFds.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiFds.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiInput.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiInput.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiMachine.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiMachine.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiMovie.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiMovie.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiNsf.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiNsf.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiRewinder.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiRewinder.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiSound.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiSound.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiTapeRecorder.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiTapeRecorder.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiUser.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiUser.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiVideo.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\api\NstApiVideo.hpp"
				>
			</File>
		</Filter>
		<Filter
			Name="VsSystem"
			>
			<File
				RelativePath="..\source\core\vssystem\NstVsRbiBaseball.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\vssystem\NstVsRbiBaseball.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\vssystem\NstVsSuperXevious.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\vssystem\NstVsSuperXevious.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\vssystem\NstVsSystem.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\vssystem\NstVsSystem.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\vssystem\NstVsTkoBoxing.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\vssystem\NstVsTkoBoxing.hpp"
				>
			</File>
		</Filter>
		<Filter
			Name="VideoFilters"
			>
			<File
				RelativePath="..\source\core\NstVideoFilter2xSaI.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\NstVideoFilter2xSaI.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\NstVideoFilterHq2x.inl"
				>
			</File>
			<File
				RelativePath="..\source\core\NstVideoFilterHq3x.inl"
				>
			</File>
			<File
				RelativePath="..\source\core\NstVideoFilterHq4x.inl"
				>
			</File>
			<File
				RelativePath="..\source\core\NstVideoFilterHqX.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\NstVideoFilterHqX.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\NstVideoFilterNone.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\NstVideoFilterNone.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\NstVideoFilterNtsc.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\NstVideoFilterNtsc.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\NstVideoFilterNtscCfg.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\NstVideoFilterScaleX.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\NstVideoFilterScaleX.hpp"
				>
			</File>
			<Filter
				Name="nes_ntsc"
				>
				<File
					RelativePath="..\source\nes_ntsc\nes_ntsc.h"
					>
				</File>
				<File
					RelativePath="..\source\nes_ntsc\nes_ntsc.inl"
					>
				</File>
				<File
					RelativePath="..\source\nes_ntsc\nes_ntsc_config.h"
					>
				</File>
				<File
					RelativePath="..\source\nes_ntsc\nes_ntsc_impl.h"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Input"
			>
			<File
				RelativePath="..\source\core\input\NstInpAdapter.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpAdapter.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpBandaiHyperShot.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpBandaiHyperShot.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpBarcodeWorld.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpBarcodeWorld.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpCrazyClimber.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpCrazyClimber.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpDevice.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpDoremikkoKeyboard.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpDoremikkoKeyboard.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpExcitingBoxing.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpExcitingBoxing.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpFamilyKeyboard.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpFamilyKeyboard.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpFamilyTrainer.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpFamilyTrainer.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpHoriTrack.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpHoriTrack.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpKonamiHyperShot.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpKonamiHyperShot.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpMahjong.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpMahjong.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpMouse.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpMouse.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpOekaKidsTablet.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpOekaKidsTablet.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpPachinko.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpPachinko.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpPad.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpPad.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpPaddle.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpPaddle.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpPartyTap.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpPartyTap.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpPokkunMoguraa.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpPokkunMoguraa.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpPowerGlove.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpPowerGlove.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpPowerPad.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpPowerPad.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpRob.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpRob.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpSuborKeyboard.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpSuborKeyboard.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpTopRider.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpTopRider.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpTurboFile.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpTurboFile.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpZapper.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\input\NstInpZapper.hpp"
				>
			</File>
		</Filter>
		<Filter
			Name="Board"
			>
			<File
				RelativePath="..\source\core\board\NstBoard.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoard.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardAxRom.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardAxRom.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardBxRom.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardBxRom.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardCxRom.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardCxRom.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardDiscrete.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardDiscrete.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardDxRom.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardExRom.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardFxRom.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardGxRom.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardGxRom.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardHxRom.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardJxRom.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardMmc1.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardMmc1.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardMmc2.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardMmc2.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardMmc3.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardMmc3.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardMmc4.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardMmc4.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardMmc5.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardMmc5.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardMmc6.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardMmc6.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardMxRom.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardNRom.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardNxRom.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardPxRom.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardSxRom.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardTxRom.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardTxRom.hpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardUxRom.cpp"
				>
			</File>
			<File
				RelativePath="..\source\core\board\NstBoardUxRom.hpp"
				>
			</File>
			<Filter
				Name="Custom"
				>
				<File
					RelativePath="..\source\core\board\NstBoardEvent.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardEvent.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardFb.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardFb.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardFfe.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardFfe.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardQj.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardQj.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardRumbleStation.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardRumbleStation.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardVsSystem.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardVsSystem.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardZz.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardZz.hpp"
					>
				</File>
			</Filter>
			<Filter
				Name="3rdparty"
				>
				<File
					RelativePath="..\source\core\board\NstBoardAe.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardAe.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardAgci.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardAgci.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardAve.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardAveD1012.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardAveD1012.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardAveNina.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardAveNina.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBandai.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBandai24c0x.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBandai24c0x.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBandaiAerobicsStudio.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBandaiAerobicsStudio.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBandaiDatach.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBandaiDatach.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBandaiKaraokeStudio.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBandaiKaraokeStudio.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBandaiLz93d50.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBandaiLz93d50.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBandaiLz93d50ex.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBandaiLz93d50ex.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBandaiOekaKids.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBandaiOekaKids.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBenshengBs5.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBenshengBs5.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardCaltron.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardCaltron.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardCamerica.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardCamerica.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardCne.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardCneDecathlon.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardCneDecathlon.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardCnePsb.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardCnePsb.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardCneShlz.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardCneShlz.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardCony.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardCony.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardDreamtech.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardDreamtech.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardFujiya.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardFujiya.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardFukutake.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardFukutake.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardFutureMedia.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardFutureMedia.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardGouder.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardGouder.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardHenggedianzi.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardHenggedianzi.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardHes.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardHes.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardHosenkan.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardHosenkan.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardIrem.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardIremG101.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardIremG101.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardIremH3001.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardIremH3001.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardIremHolyDiver.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardIremHolyDiver.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardIremKaiketsu.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardIremKaiketsu.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardIremLrog017.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardIremLrog017.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardJaleco.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardJalecoJf11.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardJalecoJf11.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardJalecoJf13.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardJalecoJf13.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardJalecoJf16.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardJalecoJf16.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardJalecoJf17.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardJalecoJf17.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardJalecoJf19.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardJalecoJf19.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardJalecoSs88006.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardJalecoSs88006.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardJyCompany.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardJyCompany.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKaiser.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKaiser.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKasing.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKasing.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKay.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKayH2288.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKayH2288.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKayPandaPrince.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKayPandaPrince.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKonami.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKonamiVrc1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKonamiVrc1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKonamiVrc2.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKonamiVrc2.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKonamiVrc3.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKonamiVrc3.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKonamiVrc4.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKonamiVrc4.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKonamiVrc6.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKonamiVrc6.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKonamiVrc7.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKonamiVrc7.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKonamiVsSystem.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardKonamiVsSystem.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardMagicSeries.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardMagicSeries.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardNamcot.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardNamcot163.cpp"
					>
				<File
					RelativePath="..\source\core\board\NstBoardNamcot175.cpp"
					>
				<File
					RelativePath="..\source\core\board\NstBoardNamcot340.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardNamcot163.hpp"
					>
				<File
					RelativePath="..\source\core\board\NstBoardNamcot175.hpp"
					>
				<File
					RelativePath="..\source\core\board\NstBoardNamcot340.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardNamcot34xx.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardNamcot34xx.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardNanjing.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardNanjing.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardNihon.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardNihon.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardNitra.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardNitra.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardNtdec.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardNtdec.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardOpenCorp.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardOpenCorp.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardRcm.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardRcm.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardRexSoft.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardRexSoftDb5z.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardRexSoftDb5z.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardRexSoftSl1632.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardRexSoftSl1632.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachen.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachen74x374.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachen74x374.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenS8259.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenS8259.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenSa0036.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenSa0036.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenSa0037.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenSa0037.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenSa72007.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenSa72007.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenSa72008.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenSa72008.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenStreetHeroes.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenStreetHeroes.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenTca01.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenTca01.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenTcu.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSachenTcu.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSomeriTeam.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSomeriTeamSl12.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSomeriTeamSl12.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSubor.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSubor.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSunsoft.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSunsoft1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSunsoft1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSunsoft2.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSunsoft2.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSunsoft3.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSunsoft3.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSunsoft4.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSunsoft4.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSunsoft5b.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSunsoft5b.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSunsoftDcs.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSunsoftDcs.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSunsoftFme7.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSunsoftFme7.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSuperGame.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSuperGameBoogerman.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSuperGameBoogerman.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSuperGameLionKing.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSuperGameLionKing.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSuperGamePocahontas2.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardSuperGamePocahontas2.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTaito.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTaitoTc0190fmc.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTaitoTc0190fmc.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTaitoTc0190fmcPal16r4.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTaitoTc0190fmcPal16r4.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTaitoX1005.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTaitoX1005.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTaitoX1017.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTaitoX1017.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTengen.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTengen.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTengenRambo1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTengenRambo1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTxc.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTxc.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTxcMxmdhtwo.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTxcMxmdhtwo.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTxcPoliceman.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTxcPoliceman.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTxcTw.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardTxcTw.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixing.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixing.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingFfv.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingFfv.hpp"
					>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingFs304.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingFs304.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingPs2.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingPs2.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingSecurity.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingSecurity.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingSgz.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingSgz.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingSgzlz.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingSgzlz.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingSh2.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingSh2.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingZs.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWaixingZs.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWhirlwind.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardWhirlwind.hpp"
					>
				</File>
			</Filter>
			<Filter
				Name="Bmc"
				>
				<File
					RelativePath="..\source\core\board\NstBoardBmc110in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc110in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc1200in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc1200in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc150in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc150in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc15in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc15in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc20in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc20in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc21in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc21in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc22Games.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc22Games.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc31in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc31in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc35in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc35in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc36in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc36in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc64in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc64in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc72in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc72in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc76in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc76in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc800in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc800in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc8157.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc8157.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc9999999in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmc9999999in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcA65as.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcA65as.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcBallgames11in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcBallgames11in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcCh001.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcCh001.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcCtc65.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcCtc65.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcFamily4646B.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcFamily4646B.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcFk23c.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcFk23c.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcGamestarA.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcGamestarA.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcGamestarB.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcGamestarB.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcGolden190in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcGolden190in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcGoldenCard6in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcGoldenCard6in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcGoldenGame260in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcGoldenGame260in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcHero.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcHero.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcMarioParty7in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcMarioParty7in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcNovelDiamond.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcNovelDiamond.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcPowerjoy84in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcPowerjoy84in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcResetBased4in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcResetBased4in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuper22Games.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuper22Games.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuper24in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuper24in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuper40in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuper40in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuper700in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuper700in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuperBig7in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuperBig7in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuperGun20in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuperGun20in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuperHiK300in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuperHiK300in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuperHiK4in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuperHiK4in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuperVision16in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcSuperVision16in1.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcT262.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcT262.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcVrc4.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcVrc4.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcVt5201.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcVt5201.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcY2k64in1.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBmcY2k64in1.hpp"
					>
				</File>
			</Filter>
			<Filter
				Name="Btl"
				>
				<File
					RelativePath="..\source\core\board\NstBoardBtl2708.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtl2708.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtl6035052.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtl6035052.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlAx5705.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlAx5705.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlDragonNinja.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlDragonNinja.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlGeniusMerioBros.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlGeniusMerioBros.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlMarioBaby.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlMarioBaby.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlPikachuY2k.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlPikachuY2k.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlShuiGuanPipe.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlShuiGuanPipe.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlSmb2a.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlSmb2a.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlSmb2b.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlSmb2b.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlSmb2c.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlSmb2c.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlSmb3.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlSmb3.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlSuperBros11.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlSuperBros11.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlT230.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlT230.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlTobidaseDaisakusen.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardBtlTobidaseDaisakusen.hpp"
					>
				</File>
			</Filter>
			<Filter
				Name="Unl"
				>
				<File
					RelativePath="..\source\core\board\NstBoardUnlA9746.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlA9746.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlCc21.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlCc21.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlEdu2000.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlEdu2000.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlKingOfFighters96.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlKingOfFighters96.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlKingOfFighters97.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlKingOfFighters97.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlMortalKombat2.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlMortalKombat2.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlN625092.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlN625092.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlSuperFighter3.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlSuperFighter3.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlTf1201.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlTf1201.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlWorldHero.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlWorldHero.hpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlXzy.cpp"
					>
				</File>
				<File
					RelativePath="..\source\core\board\NstBoardUnlXzy.hpp"
					>
				</File>
			</Filter>
		</Filter>
		<File
			RelativePath="..\source\core\NstApu.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstApu.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstAssert.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstAssert.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstBarcodeReader.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstBase.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCartridge.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCartridge.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCartridgeInes.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCartridgeInes.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCartridgeRomset.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCartridgeRomset.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCartridgeUnif.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCartridgeUnif.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCheats.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCheats.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstChecksum.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstChecksum.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstChips.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstChips.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCore.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCore.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCpu.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCpu.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCrc32.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstCrc32.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstDipSwitches.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstFds.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstFds.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstFile.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstFile.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstFpuPrecision.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstHook.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstImage.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstImage.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstImageDatabase.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstImageDatabase.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstIoAccessor.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstIoLine.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstIoMap.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstIoPort.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstLog.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstLog.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstMachine.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstMachine.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstMemory.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstMemory.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstNsf.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstNsf.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstPatcher.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstPatcher.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstPatcherIps.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstPatcherIps.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstPatcherUps.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstPatcherUps.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstPins.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstPins.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstPpu.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstPpu.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstProperties.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstProperties.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstRam.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstRam.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstSha1.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstSha1.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstSoundPcm.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstSoundPcm.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstSoundPlayer.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstSoundPlayer.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstSoundRenderer.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstSoundRenderer.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstSoundRenderer.inl"
			>
		</File>
		<File
			RelativePath="..\source\core\NstState.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstState.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstStream.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstStream.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstTimer.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstTracker.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstTracker.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstTrackerMovie.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstTrackerMovie.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstTrackerRewinder.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstTrackerRewinder.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstVector.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstVector.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstVideoRenderer.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstVideoRenderer.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstVideoScreen.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstVideoScreen.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstXml.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstXml.hpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstZlib.cpp"
			>
		</File>
		<File
			RelativePath="..\source\core\NstZlib.hpp"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
